## ppx-variants-conv 0.13.0

=== debian/changelog ===
ppx-variants-conv (0.13.0-2) unstable; urgency=medium

  * Explicit libppx-variants-conv-ocaml-dev dependency on libvariantslib-
    ocaml-dev

 -- Stéphane Glondu <glondu@debian.org>  Mon, 03 Feb 2020 10:53:28 +0100

ppx-variants-conv (0.13.0-1) unstable; urgency=medium

  * Initial release (Closes: #950004)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 28 Jan 2020 13:33:20 +0100
