=== debian/control ===
Source: ppx-variants-conv
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ocaml-nox,
 ocaml-dune,
 libbase-ocaml-dev,
 libvariantslib-ocaml-dev,
 libppxlib-ocaml-dev,
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/janestreet/ppx_variants_conv
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-variants-conv.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-variants-conv

Package: libppx-variants-conv-ocaml-dev
Architecture: any
Depends:
 libvariantslib-ocaml-dev,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: generation of accessor and iteration functions for OCaml variants (dev)
 ppx_variants_conv is a ppx rewriter that can be used to define first
 class values representing variant constructors, and additional
 routines to fold, iterate and map over all constructors of a variant
 type.
 .
 This package contains development files.

Package: libppx-variants-conv-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: generation of accessor and iteration functions for OCaml variants (runtime)
 ppx_variants_conv is a ppx rewriter that can be used to define first
 class values representing variant constructors, and additional
 routines to fold, iterate and map over all constructors of a variant
 type.
 .
 This package contains runtime files.
