## ppx-variants-conv 0.14.0

=== debian/changelog ===
ppx-variants-conv (0.14.0-1build1) groovy; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Aug 2020 11:54:41 +0200

ppx-variants-conv (0.14.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13

 -- Stéphane Glondu <glondu@debian.org>  Wed, 29 Jul 2020 11:20:19 +0200
