## ppx-variants-conv 0.14.1

=== debian/changelog ===
ppx-variants-conv (0.14.1-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Mon, 09 Nov 2020 04:17:35 +0100
