=== debian/watch ===
version=3
https://github.com/janestreet/ppx_variants_conv/releases .*/archive/v(.*)\.tar\.gz
