## ppx-variants-conv 0.14.2

=== debian/changelog ===
ppx-variants-conv (0.14.2-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Jan 2022 17:37:03 +0100

ppx-variants-conv (0.14.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Jan 2022 06:15:41 +0100
