## ppx-variants-conv 0.15.0

=== debian/changelog ===
ppx-variants-conv (0.15.0-1build1) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Feb 2023 08:23:09 +0100

ppx-variants-conv (0.15.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 01 Feb 2023 16:52:41 +0100
