## ppx-variants-conv 0.16.0

=== debian/changelog ===
ppx-variants-conv (0.16.0-2build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 Feb 2024 13:06:48 +0100

ppx-variants-conv (0.16.0-2build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 08:16:23 +0100

ppx-variants-conv (0.16.0-2) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Sun, 06 Aug 2023 07:48:41 +0200

ppx-variants-conv (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * Fix d/watch.
  * Fix compilation with recent dune
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 05 Jul 2023 11:05:28 +0200
