=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  libbase-ocaml-dev (>= 0.14),
  libvariantslib-ocaml-dev (>= 0.14),
  libppxlib-ocaml-dev (>= 0.23.0),
- dh-ocaml
-Standards-Version: 4.6.0
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/ppx_variants_conv
