## ppx-variants-conv 0.17.0

=== debian/changelog ===
ppx-variants-conv (0.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.0

 -- Julien Puydt <jpuydt@debian.org>  Mon, 17 Jun 2024 23:34:32 +0200
