=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libvariantslib-ocaml-dev (>= 0.14),
  libppxlib-ocaml-dev (>= 0.23.0),
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/ppx_variants_conv
