## ppx-variants-conv 0.17.1

=== debian/changelog ===
ppx-variants-conv (0.17.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Wed, 10 Sep 2025 00:51:10 +0200
