=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  ocaml-dune,
  libbase-ocaml-dev (>= 0.14),
  libvariantslib-ocaml-dev (>= 0.14),
- libppxlib-ocaml-dev (>= 0.23.0),
+ libppxlib-ocaml-dev (>= 0.36.0),
  dh-ocaml (>= 1.2)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/ppx_variants_conv
