=== debian/watch ===
version=4
https://github.com/janestreet/ppx_variants_conv/tags .*/v?(.*)\.tar\.gz
